Bug 2117710 - Open in Disks link is not working in root directory properties window.
Summary: Open in Disks link is not working in root directory properties window.
Keywords:
Status: POST
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus
Version: 37
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: AcceptedFreezeException RejectedBlocker
Depends On:
Blocks: F37BetaFreezeException
TreeView+ depends on / blocked
 
Reported: 2022-08-11 17:02 UTC by K Naraian
Modified: 2022-08-30 07:23 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)
Open in Disks is not working (529.16 KB, image/png)
2022-08-11 17:03 UTC, K Naraian
no flags Details

Description K Naraian 2022-08-11 17:02:06 UTC
Description of problem:
Open in Disks link is not working in root directory properties window.

Version-Release number of selected component (if applicable):
F37 pre-release testing

How reproducible:
Open nautilus file manager, go to root directory and open properties from contest (right-click) menu. Click on the 'open in disks' link.

Steps to Reproduce:
1.
2.
3.

Actual results:
Open in Disks link is not working in root directory properties window. Disks app is not opening.

Expected results:
Disks app should open

Additional info:

Comment 1 K Naraian 2022-08-11 17:03:04 UTC
Created attachment 1905008 [details]
Open in Disks is not working

Comment 2 Fedora Blocker Bugs Application 2022-08-22 17:19:11 UTC
Proposed as a Blocker for 37-beta by Fedora user naraiank using the blocker tracking app because:

 Standard operation.

Comment 3 Chris Murphy 2022-08-22 17:44:46 UTC
Use criterion
>For all release-blocking desktop / arch combinations, the following applications must start successfully and withstand a basic functionality test: file manager

Comment 4 Geoffrey Marr 2022-08-22 21:29:34 UTC
Discussed during the 2022-08-22 blocker review meeting: [0]

The decision to classify this bug as a "RejectedBlocker (Beta)", "RejectedBlocker (Final)", and an "AcceptedFreezeException (Beta)" was made as there are no relevant criteria for Beta. For Final, we agree this does not meet the "basic functionality' bar. But it's accepted as a Beta FE as it's a visible bug in a core component that can be used on live images so a safe fix would be reasonable.

[0] https://meetbot.fedoraproject.org/fedora-blocker-review/2022-08-22/f37-blocker-review.2022-08-22-16.01.txt

Comment 5 Matthias Clasen 2022-08-23 13:38:16 UTC
Filed upstream here: https://gitlab.gnome.org/GNOME/nautilus/-/issues/2447


Note You need to log in before you can comment on or make changes to this bug.